/* CSS Document */

html, * {border: 0 none; margin: 0;outline: medium none;padding: 0;text-decoration: none;}
Body { background-image: url(../Images/Body_Bg.gif); background-repeat:repeat-x; background-color:#02415f; margin:0; padding:0; font:"HelveticaLigh", "Times New Roman", sans-serif; color:#01354d; font-size:13px; text-align:center; direction:rtl;}
h3 { color:#9dad38; padding-top:30px; padding-left:-20px;}
h4 { color:#36F; font-weight:bold; font-style:italic;}
h5 {}

/** Custom Fonts **/

@font-face {
    font-family: "HelveticaLigh";
    src: url("http://fast.fonts.com/d/b8ee7e47-48e4-4b5b-8a74-cf02708fb54a.woff?d44f19a684109620e484147ea590e818b65c5fb879621d36592c88153196193951312e945d4060f47154b0b0510a74e3adcf52c5284cbf0466f26500c87af4a7449aa6ba042d5cfb&projectId=c3faf74f-0088-4d75-8ced-3a30cca3eaa0") format("woff");
}
@font-face {
    font-family: "HelveticaBold";
    src: url("http://fast.fonts.com/d/929f7332-2da4-4512-8f53-a056ed366167.woff?d44f19a684109620e484147ea590e818b65c5fb879621d36592c88153196193951312e945d4060f47154b0b0510a74e3adcf52c5284cbf0466f26500c87af4a7449aa6ba042d5cfb&projectId=c3faf74f-0088-4d75-8ced-3a30cca3eaa0") format("woff");
}
@font-face {
    font-family: "ShiliaThin";
    src: url("http://fast.fonts.com/d/a1ebb95e-b123-40a6-8893-936aefb2af81.woff?d44f19a684109620e484147ea590e818b65c5fb879621d36592c88153196193951312e945d4060f47154b0b0510a74e3adcf52c5284cbf0466f26500c87af4a7449aa6ba042d5cfb&projectId=c3faf74f-0088-4d75-8ced-3a30cca3eaa0") format("woff");
}
@font-face {
    font-family: "ShiliaMedium";
    src: url("http://fast.fonts.com/d/3920d083-5fd3-4eff-82f4-8bd3cc345011.woff?d44f19a684109620e484147ea590e818b65c5fb879621d36592c88153196193951312e945d4060f47154b0b0510a74e3adcf52c5284cbf0466f26500c87af4a7449aa6ba042d5cfb&projectId=c3faf74f-0088-4d75-8ced-3a30cca3eaa0") format("woff");
}





/** Custom Fonts **/
@font-face {font-family:"GESSTwoLight";
src:url("../AR_Fonts/GE_SS_Two_Light.eot") format("eot"),url("../AR_Fonts/GE_SS_Two_Light.woff") format("woff"),url("../AR_Fonts/GE_SS_Two_Light.ttf") format("truetype"),url("../AR_Fonts/GE_SS_Two_Light.svg#GESSTwoLight-Light") format("svg");font-weight:normal;font-style:normal;}


@font-face {font-family:'GESSTwoMedium'; src:url("../AR_Fonts/GE_SS_Two_Medium.eot?") format('eot'),url("../AR_Fonts/GE_SS_Two_Medium.woff") format('woff'),url("../AR_Fonts/GE_SS_Two_Medium.otf") format('opentype'),url("../AR_Fonts/GE_SS_Two_Medium.ttf") format('truetype'),url("../AR_Fonts/GE_SS_Two_Medium.svg#GESSTwoMedium-Medium") format('svg');font-weight:normal;font-style:normal;}


@font-face {font-family:'GE Medium';
    src:url('../AR_Fonts/GE_SS_Two_Medium.eot');
    src:local('âک؛'), url('../AR_Fonts/GE_SS_Two_Medium.ttf') format('truetype');
    font-weight:normal;}



@font-face {
    font-family:'GE flow';
    src:url('../AR_Fonts/GE_Flow_Bold.eot');
    src:local('âک؛'),
        url('../AR_Fonts/GE_Flow_Bold.ttf') format('truetype');
    font-weight:normal;
}

/** Index2 CSS **/
#SiteZ { margin: 0 auto; padding-top:0; width:762px; height:100%;}
#HeaderAll {width:762px; background-repeat:repeat-x; padding:0; margin-left:auto; margin-right:auto; height: 180px;}
#Topheader2{padding:20px 0 0 0; position:relative; width: 762px; height:180px;}
#Logoz{ position:relative; width:87px; }

#TopLinkz {float: right; height: 94px; margin-top: -70px; position: relative; width: 676px;}
#langz {
    direction: ltr;
    height: 30px;
    margin-right: 550px;
    margin-top: -45px;
    width: 300px;
}


#totz {
    height: 64px;
    margin-right:-80px;
    margin-top: 35px;
    width: 676px;
  background-image:url(../Images/CompanyName_Ar.png);
  background-repeat:no-repeat;}

#Menuz{ position:relative; text-align:center; width:762px; margin-left:auto; margin-right:auto; margin:10px 0 auto; background-image: url(../Images/MenuBg.gif); background-repeat:repeat-x;  height:35px;}
#RCor {
  height: 35px;
    margin-top: 0;
    position: relative;
    width: 7px;
  background-image:url("../Images/MenuLCor.gif");
  background-repeat:no-repeat
}

#Linkz {
    float: right;
    margin-right: 0;
    margin-top: -42px;
  margin-top: -30px\9;
    position: relative;
    width: 750px;
  height:35px;
  padding-top:0px;
}
#LCor {
    float: left;
    height: 35px;
    margin-top: -35px;
    position: relative;
    width: 9px;
  background-image:url("../Images/MenuRCor.gif");
  background-repeat:no-repeat
}

#Menuz ul{ margin:0; padding-top:40px; }
#Menuz li{ display:inline; margin-right:25px;}
#Menuz a:link, #Menuz a:visited{ text-decoration:none; font-family:"GESSTwoMedium",tahoma; font-size:10pt; color:#ffffff;}

#Contz {background-color: #FFFFFF; height:100%; margin-top: -15px; position: relative; width:762px; margin-top:4px;}


#Bannerz  { position:relative; text-align:center; width:734px; margin-left:auto; margin-right:auto; margin: 0 auto;height:220px; padding-bottom:10px; padding-top:10px;}
 #Rotatorz {
    float: left;
    position: relative;
    width: 505px;
}
#tabz{ position:relative; width:229px;}
#Subtab{ position:relative; height:72px; width:229px; background-image: url(../Images/TabBg.gif); background-repeat:repeat-x;}

#TabDet {
    float: left;
    margin-left: -30px;
    margin-top: 10px;
    position: relative;
    text-align: left;
    width: 225px;
}
#TabDet ul {
    list-style-type: none;
    margin: 0;
    padding-left: 5px;
    padding-top: 5px;
    text-align: right;
}
#TabDet li {background-image: url(../Images/Tab_Arrow.png); background-repeat: no-repeat; background-position: 0px 0px; padding-left: 30px; font-family:MyriadProBoldCondensed; font-size:12pt; color:#FFF; }
.TabTxt{ font-family:MyriadProRegular; font-size:9pt; color:#FFF;}

#TabDet .moduletable {
    margin-right: -20px;
    margin-top: -10px;
    width: 210px;
}
#TabDet p {
    color: #FFFFFF;
    font-family: MyriadProRegular;
    font-size: 9pt;
    margin-top: 6px;
}

#TabDet h2 {
    background-image: url("../Images/Tab_Arrow_AR.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: "ShiliaMedium";
    font-size: 12pt;
    padding-right: 30px;
}

#PContent h2 {
    font-family: "ShiliaMedium";
    font-size: 12pt;
    margin-top: 10px;
    padding-right: 30px;
    text-align: right;
}


#PContent p {
    font-family: "ShiliaThin";
    font-size: 9pt;
    margin-right: 20px;
    margin-top: 6px;
    text-align: right;
    width: 150px;
}

 #CorTabz{ position:relative; width:4px; height:72px; background-image:url(../images/AR_TabCor.gif); background-repeat:no-repeat; background-position:left;}

.vovo{ padding-top:2px; padding-right:68px;}

#MContent { height:163px; position:relative; width:762px; align:center;padding-bottom: 10px;}
#FImg { float: left; height:163px; position:relative; width:266px; margin-left:15px;}
#SImg{ float: left; height:163px; position:relative; width:267px; margin-left:15px;}
#PContent {
  font-size:8pt;
  color:#02415f;
    height: 163px;
  background-image:url(../Images/Bottom_bg.jpg);
  background-repeat:no-repeat;
    position: relative;
    text-align: right;
    width: 166px;
  float:left;
  text-align:left;
  margin-left:15px;
  padding-left:15px;
   
}
.HTitle{ font-family:MyriadProBoldCondensed; font-size:12pt; color:#02415f; padding-top:20px;}

.HTitle2 {
    color: #02415F;
    font-family: "ShiliaThin";
    font-size: 10pt;
    margin-right: 25px;
    padding-top: 10px;
    position: relative;
    text-align: right;
}


#Soci {
    margin-right: 30px;
    margin-top: 25px;
    position: relative;
}
#face {
    float: right;
   width: 25px;
    margin-right: 25px;
    margin-top: -20px;
    position: relative;
}
#twi{position:relative; float:right; margin-top:-20px;  width:27px;}

.txt{ font-family:MyriadProRegular; color:#02415f; font-size:8pt; text-align:justify; line-height:15px; padding-right:20px;}
#Footerz { position:relative; background-image:url(../Images/Shadow.png); background-repeat:repeat-y; width:840px; margin:0 auto;}

#Fo2 ul{ margin:0; padding-top:20px; margin-bottom:12px;}
#Fo2 li{ display:inline; margin-right:25px;}
#Fo2 a:link, #Fo2 a:visited{ text-decoration:none; font-family:MyriadProBoldCondensed; font-size:12pt; color:#FFF;}





.popo{
    margin-right: -70px;
    margin-top: -20px;
}
#Copy{  position:relative; background-color:#000; color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size:14px; text-align:center; width:100%; height:60px;}


/**           **/
.contentpaneopen{ height:500px; background-color:#FF0}

/** Home Aricle **/

.moduletable a:link, .moduletable a:visited {
    color: #FFFFFF;
    font-family: MyriadProRegular;
    font-size: 9pt;
    text-decoration: underline;
}